package com.mx.dla.dda.carga.transaccion.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class TitulosCargaTransaccionesDTO extends BaseDTO {
	private static final long serialVersionUID = -3181453275196330975L;
	
	private String idBv;
	private String nombreEstandar;
	private Integer id_carga_titulo;
	private String id_bv_dda;
	private String fecha;
	private String desc_filial;
	
	public String getIdBv() {
		return idBv;
	}
	public void setIdBv(String idBv) {
		this.idBv = idBv;
	}
	public String getNombreEstandar() {
		return nombreEstandar;
	}
	public void setNombreEstandar(String nombreEstandar) {
		this.nombreEstandar = nombreEstandar;
	}
	public Integer getId_carga_titulo() {
		return id_carga_titulo;
	}
	public void setId_carga_titulo(Integer id_carga_titulo) {
		this.id_carga_titulo = id_carga_titulo;
	}
	public String getId_bv_dda() {
		return id_bv_dda;
	}
	public void setId_bv_dda(String id_bv_dda) {
		this.id_bv_dda = id_bv_dda;
	}
	public String getFecha() {
		return fecha;
	}
	public void setFecha(String fecha) {
		this.fecha = fecha;
	}
	public String getDesc_filial() {
		return desc_filial;
	}
	public void setDesc_filial(String desc_filial) {
		this.desc_filial = desc_filial;
	}
		

}
